laptop and a wrench

Bug

A geoprocessing service created in ArcMap 10.3.1 and published to ArcGIS for Server 10.2.2 fails with the following error, "000816: Tool is not valid."

Last Published: October 1, 2015 ArcGIS for Server
Bug ID Number BUG-000090700
SubmittedSeptember 12, 2015
Last ModifiedJuly 28, 2020
Applies toArcGIS for Server
Version found10.2.2
Operating SystemWindows
Operating System Version2008 R2 64 Bit
StatusKnown Limit

Additional Information

We dont support publishing of GP Services from one version of Desktop to another version of Server - they must match

Steps to Reproduce

Bug ID: BUG-000090700

Software:

  • ArcGIS for Server

Get help from ArcGIS experts

Contact technical support

Download the Esri Support App

Go to download options

Discover more on this topic